{
	"type": "origins:multiple",
	"mana": {
		"type": "origins:action_on_wake_up",
		"entity_action": {
			"type": "origins:side",
			"action": {
				"type": "origins:execute_command",
				"command": "mana add @s 999999999"
			},
			"side": "server"
		}
	},
	"health": {
		"type": "origins:action_on_wake_up",
		"entity_action": {
			"type": "origins:side",
			"action": {
				"type": "origins:heal",
				"amount": 999999999
			},
			"side": "server"
		}
	}
}